/* CSS Document */

/*@import url(https://fonts.googleapis.com/css?family=Roboto Condensed:200,300);*/
/*@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
*/

/*@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,700);/*+condensed*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);


a:link {
	color:#000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #333333;
}
a:active {
	color: #000000;
}


#notable td {border-bottom: 1px dashed #E8E8E8;}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.backphoto {
	background-repeat: repeat-x;
	background-position: center center;
	height:280px;
	padding-top:60px;
	
}

.logotextLRGwhite {
	font-family: Roboto Condensed;
	font-weight: 700;
	color: #ffffff;
	font-size: 30px;
	text-shadow: 2px 2px 2px #333333;

}
.logotextSMLwhite {
	font-family: Roboto Condensed;
	font-weight: 300;
	color: #ffffff;
	font-size: 24px;
	position:relative;
	top: -5px;
	text-shadow: 2px 2px 2px #333333;
}

.menuBAR {
	background-color:#FFFFFF;
	padding:10px;
}
.menuBARtext {
	font-family: Roboto Condensed;
	font-size: 22px;
	color: #00000;
	font-weight: 300;
	background-color: #FFFFFF;
	text-decoration:none;
}
.menuBARtext a:link {
	color: #000000;
	text-decoration:none;
}
.menuBARtext a:visited {
	color: #000000;
	text-decoration:none;
}
.menuBARtext a:hover {
	color:#333333;
	text-decoration:none;
}
.menuBARtext a:active {
	color: #000000;
	text-decoration:none;
}


.heading {
	font-family: Roboto Condensed;
	font-size: 22px;
	color: #000000;
	font-weight: 400;
}
.headingPRODUCT {
	font-family: Roboto Condensed;
	font-size: 36px;
	color: #000000;
	font-weight: 400;
}


.text {
	font-family: Roboto Condensed;
	font-size: 17px;
	color:#666666;
	font-weight: 300;
}


.textSPECIAL {
	font-family: Roboto Condensed;
	font-size: 19px;
	color:#FF3300;
	font-weight: 300;
}



.baseBAR {
	background-color: #FFFFFF;
	padding:10px;
}
.baseBARheading {
	font-family: Roboto Condensed;
	font-size: 22px;
	color: #000000;
	font-weight: 400;
	padding:10px;
}
.baseBARtext {
	font-family: Roboto Condensed;
	font-size: 17px;
	color: #000000;
	font-weight: 300;
	padding:10px;

}
.baseBARtext a:link {
	color: #000000;
	text-decoration:none;
}
.baseBARtext a:visited {
	color: #000000;
	text-decoration:none;
}
.baseBARtext a:hover {
	color:#333333;
	text-decoration:none;
}
.baseBARtext a:active {
	color: #000000;
	text-decoration:none;
}
.baseBARtextSML {
	font-family: Roboto Condensed;
	font-size: 11px;
	color: #000000;
	font-weight: 300;
}


.frm {
	font-family: Roboto Condensed;
	font-size: 17px;
	color:#666666;
	font-weight: 300;
	background-color:#f5f5f5;
	border:solid #e8e8e8 1px;
	padding:6px;
}

.btnGREY {
	font-family: Roboto Condensed;
	font-size: 17px;
	color:#ffffff;
	font-weight: 300;
	background-color:#333333;
	border:none;
	padding:7px;
}
.btnCOLOUR {
	font-family: Roboto Condensed;
	font-size: 17px;
	color:#FFFFFF;
	font-weight: 300;
	background-color:#000000;
	border:none;
	padding:7px;
}

.homepageGRID {
width: 320px;
background-color:#f5f5f5;
border-radius: 8px;
margin:6px;
padding:10px;
font-family:Roboto Condensed;
font-weight: 300;
font-size:16px;
color:#666666;
overflow:visible;
}

.productGRID {
width: 200px;
background-color:#f5f5f5;
border-radius: 8px;
margin:6px;
padding:10px;
font-family:Roboto Condensed;
font-weight: 300;
font-size:16px;
color:#666666;
overflow:visible;
}


/*.RESPONSEmenuBAR {
	background-color:#FFFFFF;
	padding:3px;
}
.RESPONSEmenuBARtext {
	font-family: Roboto Condensed;
	font-size: 16px;
	color: #ffffff;
	font-weight: 300;
	text-decoration:none;
}
*/

.SUBmenuBAR {
	background-color:#666666;
	padding:3px;
}
.SUBmenuBARtext {
	font-family: Roboto Condensed;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 300;
	text-decoration:none;
}
.SUBmenuBARtext a:link {
	color: #ffffff;
	text-decoration:none;
}
.SUBmenuBARtext a:visited {
	color: #ffffff;
	text-decoration:none;
}
.SUBmenuBARtext a:hover {
	color: #000000;
	text-decoration:none;
}
.SUBmenuBARtext a:active {
	color: #ffffff;
	text-decoration:none;
}



#product-boxes {
	font-family: Arial, sans-serif;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	
}
#product-boxes li {
	position: relative;
	float: left;
	margin: 4px 4px 4px 4px;
	width: 220px;
	height: 220px;
	/*padding: 10px;*/
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	/*border: 1px solid #f5f5f5;*/
	background-color:#CCCCCC;
	text-align: left;
	font-family: Roboto Condensed;
	font-size: 15px;
	font-weight: 300;
	color: #ffffff;
	cursor: pointer;
	border-radius: 9px;
	overflow:hidden;
		/*text-shadow: #000000 0.1em 0.1em 0.1em;*/

}

.productname-boxes-name {
position:absolute;
bottom:0px;
margin:3px;
width:206px;
text-align:center;
padding:4px;
/*height:56px;*/
opacity: 0.85;
border-radius: 8px;
background-color:#000000;
/*MAYBE SOME SORT OF TRANSPARENCY??*/
}
.productname-boxes-special {
position:absolute;
bottom:-20px;
right:-10px;
margin:3px;
width:60px;
height:60px;
text-align:center;
padding:6px;
/*height:56px;*/
opacity: 0.85;
border-radius: 40px;
background-color:#FF3300;
overflow:hidden;

	font-family: Roboto Condensed;
	font-size: 17px;
	font-weight: 300;
	color: #FFFFFF;
	font-weight:bold;

}


.productimg {
/*border-radius: 8px;*/
}

.bc {
	font-family: Roboto Condensed;
	font-size: 11px;
	color:#666666;
	font-weight: 300;
}
.textNOTES {

	font-family: Roboto Condensed;
	font-size: 12px;
	color:#666666;
	font-weight: 300;
}
.textRED {

	font-family: Roboto Condensed;
	font-size: 17px;
	color:#FF3333;
	font-weight: 300;
}



.alertBAR {
	background-color:#FFCC00;
	padding:10px;
}
.alertBARtext {
	font-family: Roboto Condensed;
	font-size: 16px;
	color: #000000;
	font-weight: 300;
	background-color: #FFCC00;
	text-decoration:none;
}
.alertBARtext a:link {
	color: #ffffff;
	text-decoration:none;
}
.alertBARtext a:visited {
	color: #ffffff;
	text-decoration:none;
}
.alertBARtext a:hover {
	color:#333333;
	text-decoration:none;
}
.alertBARtext a:active {
	color: #ffffff;
	text-decoration:none;
}



#image-boxes {
	font-family: Arial, sans-serif;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	
}
#image-boxes li {
	position: relative;
	float: left;
	margin: 4px 4px 4px 4px;
/*	width: 220px;
	height: 220px;
*/	/*padding: 10px;*/
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	/*border: 1px solid #f5f5f5;*/
	/*background-color:#CCCCCC;*/
	text-align: left;
	font-family: Roboto Condensed;
	font-size: 16px;
	font-weight: 300;
	color: #FFFFFF;
	/*cursor: pointer;*/
	/*border-radius: 8px;*/
	overflow:hidden;
		/*text-shadow: #000000 0.1em 0.1em 0.1em;*/

}


#gallery-boxes {
	font-family: Arial, sans-serif;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	
}
#gallery-boxes li {
	position: relative;
	float: left;
	margin: 4px 4px 4px 4px;
	
	width: 75px;
	
	
	/*width: 110px;  TWO ACROSS*/
	/*height: 220px;*/
	/*padding: 10px;*/
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	/*border: 1px solid #f5f5f5;*/
	/*background-color:#CCCCCC;*/
	text-align: left;
	font-family: Roboto Condensed;
	font-size: 16px;
	font-weight: 300;
	color: #FFFFFF;
	/*cursor: pointer;*/
	/*border-radius: 8px;*/
	overflow:hidden;
		/*text-shadow: #000000 0.1em 0.1em 0.1em;*/

}


#category-boxes {
	font-family: Arial, sans-serif;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	
}
#category-boxes li {
	position: relative;
	float: left;
	margin: 4px 4px 4px 4px;
	width: 200px;
	height: 240px;
	padding: 10px;
/*	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;*/
	/*border: 1px solid #f5f5f5;*/
	background-color:#e8e8e8;
	text-align: center;
	vertical-align:middle;
	font-family: Roboto Condensed;
	font-size: 18px;
	font-weight: 300;
	color: #000000;
	cursor: pointer;
	border-radius: 8px;
	overflow:hidden;
	
		/*text-shadow: #000000 0.1em 0.1em 0.1em;*/

}
#categorySUB-boxes {
	font-family: Arial, sans-serif;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top:10px;

	
}
#categorySUB-boxes li {
	position: relative;
	float: left;
	margin: 3px 3px 3px 3px;
	width: 60px;
	height: 60px;
	padding: 0px;
/*	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;*/
	/*border: 1px solid #f5f5f5;*/
	
	text-align: center;
	vertical-align:middle;
/*	font-family: Roboto Condensed;
	font-size: 18px;
	font-weight: 300;
	color: #FFFFFF;
*/	cursor: pointer;
	border-radius: 4px;
	overflow:hidden;
	
		/*text-shadow: #000000 0.1em 0.1em 0.1em;*/

}